MacMinds - great minds think different

Navigatie

Zoeken

Inloggegevens

Je bent niet ingelogd.


#1 12-03-2013 16:37

fotograaf
@ België
Geregistreerd: 18-09-2006
Website

EOS Utility 2.12.0

Goeie avond mannen,
Zit zwaar in de problemen
Ik moet Capture one Pro 7 wat bijwerken met de EOS Utility 2.12.0, om zodoende mijn oude getrouwe 5D te kunnen gebruiken morgen tijdens een shoot in Brussel.
Ben nu reeds een uurtje aan het zoeken maar ik vind nergens waar ik dit zou kunnen downloaden.

De bedoeling is tethered shooting uiteraard, als er alternatieven zijn voor dit die draaien onder Mac OS 10.6.8 hoor ik het graag

Alvast bedankt

Laatst bewerkt door fotograaf (12-03-2013 16:52)

Offline

 

#2 12-03-2013 18:48

Pieterr
@ Eindhoven
Geregistreerd: 08-06-2008

Re: EOS Utility 2.12.0

De 5D wordt niet meer ondersteund door EOS Utility 2.12.

1. Supported OSes
Mac OS X v10.6.8, v10.7
Note: The operation has been checked with OS X v10.8. 

2. Supported Computers
Macs with one of the supported OSes installed and that come with USB ports by default.
Macintosh UFS (UNIX File System) format not supported.
CPU;
- Intel Processor
RAM;
- 1 GB or greater

3. Installation Requirements
Any of the following are installed: EOS Utility, CameraWindow DSLR 

4. Display
- Screen Resolution: 1024x768 pixels or more
- Colors; Approx. 32,000 colors or more

5. Supported Models
EOS 6D, 
EOS M, 
EOS 60Da, 
EOS 650D, 
EOS 5D Mark III, 
EOS-1D X, 
EOS 600D, 
EOS 1100D, 
EOS 60D, 
EOS 550D, 
EOS 7D, 
EOS-1D Mark IV, 
EOS 500D, 
EOS 5D Mark II, 
EOS 50D, 
EOS 40D,
EOS 1000D, 
EOS 450D, 
EOS-1Ds Mark III, 
EOS-1D Mark III
Caution
- If you are using a version earlier than Mac OS X 10.6.8, please use EOS Utility 2.10.2.
- EOS Utility cannot be used with WFT on computers running OS X 10.8.0 to 10.8.1.
(It can be used on OS X 10.8.2.)

Offline

 

Forum voettekst

MacMinds v 1.05 Powered by PunBB